dlagv2.f(3)

NAME
dlagv2.f

SYNOPSIS

  Functions/Subroutines
subroutine dlagv2 (A, LDA, B, LDB, ALPHAR, ALPHAI, BETA, CSL, SNL, CSR, SNR)
DLAGV2 computes the Generalized Schur factorization of a real 2-by-2 matrix pencil (A,B) where B is upper triangular.

Author

Generated automatically by Doxygen for LAPACK from the source code.